body {
    font-family: "Poppins", serif;
    overflow-x: hidden;
    background-color: #FFF;
    width: 100vw;
}

html {
    font-size: 20px;
    scroll-behavior: smooth;
    overflow-x: hidden;
}

button[type="button"] {
    background: #000;
    border: none;
    border-radius: 10px;
    color: white;
    font-weight: 400;
    font-size: 1rem;
    transition: all 0.2s ease-in-out;
    padding: 13.5px 22.5px;
}

button[type="button"]:hover {
    transform: scale(1.03);
}

h1,
h2,
h3,
h4,
h5 {
    color: #002FA3;
}

.max-width {
    max-width: 1440px;
}

.heroSection {
    background-image: url("../images/heroBackground.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    margin-top: 105px;
}

.heroSectionAbout {
    background-image: url("../images/aboutUsHero.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    margin-top: 105px;
}

.heroSection::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #000000A6;
    z-index: 0;
}

.heroSectionAbout::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #000000A6;
    z-index: 0;
}

.heroSection>* {
    z-index: 1;
}

.heroSectionAbout>* {
    z-index: 1;
}

.heroSectionText {
    text-align: center;
    padding: 20px;
}

.heroSectionHeading {
    font-size: 2rem;
    font-weight: 700;
    color: #FFFFFF;
    margin-bottom: 18px;
    max-width: 549px;
}

.heroSectionPara {
    font-size: 0.9rem;
    font-weight: 400;
    line-height: 27.7px;
    color: #FFFFFF;
    max-width: 501px;
    margin-bottom: 37px;
}

.getInTouchButton {
    padding: 12px 28px;
    border: 1px solid #FFFFFF;
    background-color: #002FA3;
    border-radius: 10px;
    color: #FFFFFF;
    font-size: 0.8rem;
    font-weight: 400;
}

.scrollButton {
    color: #FFF;
    font-size: 0.8rem;
    font-weight: 400;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-top: 57px;
}

.mouse {
    width: 25px;
    height: 40px;
    border: 1px solid rgb(196, 196, 196);
    background-color: transparent;
    border-radius: 13px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.scroll {
    width: 3px;
    height: 10px;
    background-color: rgb(196, 196, 196);
    border-radius: 2px;
    position: absolute;
    top: 9px;
    animation: move_918 1.5s linear infinite;
}

.parent {
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #002FA3;
    display: flex;
    flex-direction: column;
    border: 1px solid #FFFFFF;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.parent a i {
    font-size: 21px;
    color: #FFFFFF;
    padding: 19px;
}


.whoWeAre {
    max-width: 1440px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 20px;
    justify-content: space-between;
    margin: 57px auto;
    gap: 20px;
    /* position: relative; */
}

.whoWeAreText {}

.smallHeading {
    font-size: 1rem;
    font-weight: 400;
    color: #01B4F6;
    margin-bottom: 8px;
}

.largeHeading {
    font-size: 1.6rem;
    font-weight: 700;
    margin: 0;
    margin-bottom: 16px;
    max-width: 295px;
}

.generalPara {
    font-size: 0.8rem;
    font-weight: 400;
    line-height: 18.4px;
    color: #5A5A5A;
    max-width: 387px;
    margin-bottom: 40px;
    text-align: left;
}

.readMore {
    background-color: #002FA3 !important;
    font-size: 0.8rem !important;
}

.whatWeDo {
    padding: 20px;
    max-width: 1440px;
    margin: 0 auto;
}

.whatWeDoTextSection {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 15px;
}

.buttonsSlider {
    display: flex;
    flex-direction: row;
    gap: 13px;
    align-items: center;
}

.prev {
    width: 59px;
    height: 59px;
    border-radius: 50%;
    border: 1px solid #002FA3;
    background-color: transparent;
    color: #002FA3;
    transition: all 0.2s ease-in;
}

.prev.active {
    background-color: #002FA3;
    color: white;
}

.next {
    width: 59px;
    height: 59px;
    border-radius: 50%;
    border: 1px solid #002FA3;
    background-color: transparent;
    color: black;
    transition: all 0.2s ease-in;
}

.next.active {
    background-color: #002FA3;
    color: white;
}

.sliderImg {
    width: 226px;
    height: 163px;
    flex-shrink: 0;
}

.sliderImg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.review-card {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 278px;
    padding: 25px;
    border-radius: 10px;
    border: 1px solid #DADADA;
    height: 615px;
}

.prop {
    font-size: 0.9rem;
    font-weight: 700;
    line-height: 25px;
    margin: 0;
}

.prop p {
    font-size: 0.7rem;
    font-weight: 400;
    line-height: 20px;
    color: #5e5e5e;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: left;
}

.whyChoseUs {
    padding: 20px;
    display: flex;
    flex-direction: column;
    width: 100%;
    justify-content: center;
    max-width: 1440px;
    margin: 90px auto;
    align-items: center;
    flex-wrap: wrap;
}

.hexaColumn {
    display: flex;
    flex-direction: column;
    gap: 64px;
    width: 100%;
    max-width: 486px;
}

.hexaContainer {
    position: relative;
}



.hexaContainer svg {
    position: absolute;
    left: -35px;
    width: 177px;
    height: 177px;
    z-index: -1;
    top: 50%;
    transform: translateY(-50%);
}

.textContainer {
    max-width: 486px;
    box-shadow: 0px 0px 24px 0px #00000014;
    padding: 18px 0px;
    padding-left: 122px;
    border-radius: 100px;
    background-color: white;
    position: relative;
}

.textContainer svg {
    position: absolute;
    z-index: 2;
    width: 131px;
    height: 131px;
    top: 50%;
    left: -13px;
    transform: translateY(-50%);
}

.cardHeading {
    font-size: 1rem;
    font-weight: 700;
    color: #002FA3;
    margin: 0;
    margin-bottom: 8px;
}

.cardSubHeading {
    font-size: 0.8rem;
    font-weight: 400;
    line-height: 18.4px;
    margin: 0;
    max-width: 320px;
    color: #9F9F9F;
}

.aboutUs {
    max-width: 1440px;
    margin: 0 auto;
    padding: 0px 20px;
}

.aboutUsUp {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    max-width: 1440px;
    margin: 120px auto;
    flex-wrap: wrap;
    gap: 20px;
}

.aboutUsdown {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    max-width: 1440px;
    margin: 0 auto;
    flex-wrap: wrap;
    gap: 20px;
}

.aboutUsUpper {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 22px;
}

.imageAndSvgAbout {
    position: relative;
    width: 540px;
    height: 602px;
}

.imageAndSvgAbout svg {
    position: absolute;
    left: 0;
    z-index: -1;
}

.imageAndBadgeWrapper {
    position: relative;
    width: 418px;
    height: 533px;
}

.person {
    position: absolute;
    left: 20px;
    top: 0px;
    z-index: 0;
    width: 533px;
    height: 533px;
    object-fit: cover;
    border-radius: 50%;
    object-position: center 0%;
}

.badgeExcel {
    position: absolute;
    right: -40px;
    top: 0px;
    z-index: 1;
    width: 100px;
    height: 100px;
    object-fit: contain;
}

.badgeExcelReverse {
    position: absolute;
    left: 40px;
    top: 0px;
    z-index: 1;
    width: 100px;
    height: 100px;
    object-fit: contain;
}

.aboutUsImgSocial {
    display: flex;
    flex-direction: row;
    gap: 7px;
}

.aboutUsImgSocial i {
    font-size: 37px;
}

.aboutUsHeding {
    font-size: 1.2rem;
    font-weight: 600;
    color: #002FA3;
    margin: 0;
}

.aboutUsHeadingSmall {
    font-size: 1rem;
    font-weight: 400;
    margin: 5px 0 29px 0;
    color: #01B4F6;
}

.aboutUPara {
    font-size: 0.9rem;
    font-weight: 400;
    line-height: 27.7px;
    max-width: 603px;
    color: #5A5A5A;
}

a i {
    text-decoration: none;
    color: black;
}

footer {
    background: linear-gradient(90deg, #002FA3 0%, #01B4F6 100%);
    padding: 51px 25px 32px 25px;
    background-size: 600% 100%;
    animation: gradient 2s linear infinite;
    animation-direction: alternate;
}

footer section {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 78px;
    justify-content: center;
    margin-bottom: 51px;
}

.secHeading {
    font-size: 1.6rem;
    font-weight: 600;
    color: #FFFFFF;
}

.subHeadingWrapper {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.subHeading {
    font-size: 0.9rem;
    font-weight: 400;
    line-height: 27px;
    color: white;
}

footer hr {
    margin: 0;
    background-color: #c7c7c7;
}

.copyRightContainer {
    padding-top: 30.5px;
    max-width: 1440px;
    margin: 0 auto;
}

.copyText {
    font-size: 0.9rem;
    font-weight: 400;
    color: #D0D0D0;
    margin: 0;
}














@keyframes move_918 {
    0% {
        top: 9px;
    }

    50% {
        top: 5px;
    }

    100% {
        top: 9px;
    }
}

@keyframes gradient {
    0% {
        background-position: 0%
    }

    100% {
        background-position: 100%
    }
}


@media(max-width: 576px) {
    svg {
        display: none;
    }

    .imageAndBadgeWrapper {
        width: 100%;
        height: 300px;
    }

    .person {
        width: 100%;
        left: 0;
        right: 0;
        top: 0;
        height: 300px;
    }

    .badgeExcelReverse {
        position: absolute;
        left: 0px;
        top: 20px;
        z-index: 1;
        width: 80px;
        height: 80px;
        object-fit: contain;
    }

    .imageAndSvgAbout {
        width: 100%;
        height: auto;
    }

    .badgeExcel {
        right: 0;
    }

    .textContainer {
        width: 100%;
        padding: 18px 15px;
        border-radius: 20px;
    }

    .aboutUsUpper {
        width: 100%;
    }

    .cardSubHeading {
        width: 100%;
        max-width: none;
    }
}

@media(max-width: 480px) {
    .review-card {
        width: 100%;
    }

    .sliderImg {
        width: 100%;
    }

    .review-card {
        height: 510px;
    }
}

@media(min-width: 576px) {
    .heroSection {
        height: 515px;
    }

    .heroSectionAbout {
        height: 515px;
    }


}

@media(min-width: 900px) {
    .hexaContainer:first-of-type {
        margin-left: -60px;
    }

    .hexaContainer:last-of-type {
        margin-left: -60px;
    }

    .whyChoseUs {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }
}

@media(min-width: 1200px) {
    footer section {
        flex-direction: row;
        justify-content: space-between;
    }

    footer section .footerBlock:nth-of-type(1) .subHeadingWrapper {
        max-width: 357px;
    }

    footer section .footerBlock:nth-of-type(2) .subHeadingWrapper {
        max-width: 224px;
    }

    footer section .footerBlock:nth-of-type(3) .subHeadingWrapper {
        max-width: 454px;
    }
}





.heroChanging {
    display: inline-block;
    position: relative;
    width: 100%;
    height: 40px;
}

.word1,
.word2,
.word3 {
    position: absolute;
    width: 100%;
    opacity: 0;
    top: 0;
    left: 0;
}

.word1 {
    animation: word-animation 8s infinite;
}

.word2 {
    animation: word-animation 8s infinite 2s;
}

.word3 {
    animation: word-animation 8s infinite 4s;
}

@keyframes word-animation {

    0%,
    5% {
        opacity: 0;
    }

    10%,
    22% {
        opacity: 1;
    }

    27%,
    100% {
        opacity: 0;
    }
}

@keyframes openclose {
    0% {
        top: 0.2rem;
        width: 0;
    }

    5% {
        width: 0;
    }

    10% {
        width: 285px;
    }

    20% {
        top: 0.2rem;
        width: 285px;
    }

    25% {
        top: 0.2rem;
        width: 0;
    }

    30% {
        top: 0.2rem;
        width: 0;
    }

    35% {
        top: 0.2rem;
        width: 285px;
    }

    45% {
        top: 0.2rem;
        width: 285px;
    }

    50% {
        top: 0.2rem;
        width: 0;
    }

    55% {
        top: 0.2rem;
        width: 0;
    }

    60% {
        top: 0.2rem;
        width: 285px;
    }

    70% {
        top: 0.2rem;
        width: 285px;
    }

    75% {
        top: 0.2rem;
        width: 0;
    }

    80% {
        top: 0.2rem;
        width: 285px;
    }

    90% {
        top: 0.2rem;
        width: 285px;
    }

    95% {
        top: 0.2rem;
        width: 0;
    }

    100% {
        top: 0.2rem;
        width: 0;
    }
}